Recent Topics

PHP has encountered a Stack overflow

Started by on Feb 21, 2010 – Contents updated: Feb 21, 2010

Feb 21, 2010 01:02    

My b2evolution Version: Not Entered

I'm running B2E 3.3.1 on IIS 6, server 2003. When I try to open the File Browser I get the above error message.

Any ideas?

Mar 23, 2010 01:49

I also found this info: You might want to make sure your technical requirements match.

Technical Requirements
Although most people will run b2evolution on Linux with the Apache web server, those are not required set-ups. It is possible, for example, to run b2evolution on Windows with the IIS web server. Additionally, b2evolution will also install and run on the OS/2 Warp Server for E-Business (WSEB), and the OS/2 Warp 4 client, aka Merlin. Both have to be installed with their respective fix pack updates applied and proper Apache2, MySQL, and PHP stack in place.


Form is loading...

b2evolution CMS – This forum is powered by b2evolution CMS, a complete engine for your website.